Bug 13822 - RHL 6.2 does not load appletalk kernel module
Summary: RHL 6.2 does not load appletalk kernel module
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: netatalk (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-12 19:46 UTC by bcmatt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 19:46:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bcmatt 2000-07-12 19:46:57 UTC
Tried to get netatalk (supplied with RHL 6.2 on workstation CD) to work 
under RHL 6.2 clean install and finally noticed that it wasn't starting 
the kernel appletalk module automatically like it did until 6.1 and 
before.  Installed all errata for 6.2 and problem did not go away.  
Reinstalled same system under RHL 6.1 using same netatalk version and the 
system loads the appletalk kernel module when atalk is started.

I have just been manually installing the kernel module appletalk via 
insmod prior to doing a /etc/rc.d/init.d/atalk start

Comment 1 bcmatt 2000-07-15 19:47:02 UTC
Ack!  I realized this isn't a bug, just the fact that in 6.2 net-pf-5 is set to 
off rather than appletalk as it was in 6.1.


Note You need to log in before you can comment on or make changes to this bug.